/**
 * Theme Name:     OHSRegistry LMS
 * Author:         OHSRegistry
 * Template:       kadence
 * Text Domain:	   ohsregistry-lms
 * Description:    Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
 * Version:        1.15
 */

/* Home Page Styles */
.background-carousel
{
  position: relative;
  z-index: -1;
  top: 0px;
  left: 0px;
}

.wc-block-mini-cart__badge {
    color: white;
}

.desktop-max-width-content
{
  max-width: 1200px ! important;
  width: 100%;
  margin: 0 auto;
}


.block-editor-block-list__block {
    color: black;
}

input[type=text]:read-only { border: none; }

body.wp-child-theme-ohsregistry-lms .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-progress {
    background: none;
}

body.content-width-fullwidth .entry-content-wrap { padding: 0px; }

.ulg-manage-progress {
    color: black;
}

.ulg-manage-progress--manage-progress a.ulg-manage-progress-btn {
    color: black;
}

.ulg-manage-progress-course__row .ulg-manage-progress-course__details .ulg-manage-progress-course__right .ulg-manage-progress-course__progress {
    color: black;
}

.ulg-manage-progress-lesson__row .ulg-manage-progress-lesson__toggle-btn {
    background: none;
    border-right: none;
}

.wp-block-column:has(.product-category-list)
{
    max-width: 346px;
}

.product-category-list li a { text-decoration: none; color: black;}
.product-category-list li:hover:not(:has(ul)) { background-color: #e36f1e; }

.product-category-list li {
    pointer: cursor;
    list-style: none;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    font-variant: small-caps;
    border-bottom: 1px solid white;
    padding-left: 30px;
}

.product-category-list li ul
{
    margin-top: 10px;
    border-top: 1px solid white;
}

.product-category-list ul {
    background-color: white;
    border-radius: 5px;
    padding-left: 2px ! important;
    padding-right: 2px;
    display: flex;
    flex-flow: column nowrap;
    margin-left: 0px;
}

.product-category-list > ul 
{
    box-shadow: gray 1px 1px 5px 3px;
}

.widget-area .product-category-list a:hover {
    color: black;
}

.initial-hidden { display: none; }

.wp-block-ohsregistry-grid-stacker .homepage-stacker .wp-block-column .wp-block-kadence-infobox .kt-info-halign-center .kt-infobox-textcontent 
{
 text-align: left;
} 

.wp-block-ohsregistry-grid-stacker .homepage-stacker .wp-block-column .wp-block-kadence-infobox .kt-info-halign-center .kt-infobox-textcontent p 
{
    line-height: 1.8em;
    white-space: nowrap;
    font-size: 0.9em;
}

div.homepage-marquee ul li:has( img )
{
  min-width: 300px;
}

.wc-block-components-form .wc-block-components-text-input label, .wc-block-components-text-input label {
    color: gray;
}

.contact-grid
 {
   	display: grid;
    grid-template-columns: repeat( 3, 1fr );
   	padding: 10px;
   	margin: 10px;
   	column-gap: 25px;
 }

 .contact-grid .contact-grid-item.grid-title 
 {
   	grid-row: 1;
    grid-column: 1 / span 3; 
   	font-size: 18px;
 }

 .contact-grid .contact-grid-item.grid-email
 {
   	grid-row: 2;
   	grid-column: 1;
 }

 .contact-grid .contact-grid-item.grid-phone
 {
   	grid-row: 2;
   	grid-column: 2;
 }

 .contact-grid .contact-grid-item.grid-address
 {
   	grid-row: 2;
   	grid-column: 3;
 }

 .contact-grid p.marginless-paragraph { margin: 0px ! important; }
 .contact-grid p.marginless-paragraph + p { margin-top: 0px ! important; }
 .indented-paragraph { padding-left: 25px; }  

 @media ( max-width: 999px )
 {
   .contact-grid { grid-template-columns: max-content; justify-content: center; gap: 10px; }
   .contact-grid .contact-grid-item.grid-title, 
   .contact-grid .contact-grid-item.grid-email, 
   .contact-grid .contact-grid-item.grid-phone, 
   .contact-grid .contact-grid-item.grid-address { grid-column: 1; }
   .contact-grid .contact-grid-item.grid-title { grid-row: 1; }
   .contact-grid .contact-grid-item.grid-email { grid-row: 2; }
   .contact-grid .contact-grid-item.grid-phone { grid-row: 3; }
   .contact-grid .contact-grid-item.grid-address { grid-row: 4; }
 }